» Ubuntu » Paquets

Error

two or more packages specified (libjson-ruby raring)